 *{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Montserrat', sans-serif;
}

body{
    background: radial-gradient(circle at top, #0f1f3d, #050b18 70%);
    color:#fff;
    line-height:1.6;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

/* HERO SECTION */

.hero{
    background: url('https://images.unsplash.com/photo-1507874457470-272b3c8d8ee2?q=80&w=1974&auto=format&fit=crop') center/cover no-repeat;
    position:relative;
    text-align:center;
    padding:120px 20px;
}

.hero::after{
    content:"";
    position:absolute;
    top:0; left:0;
    width:100%; height:100%;
    background:rgba(0,0,0,0.65);
}

.hero-content{
    position:relative;
    z-index:2;
}

.hero h1{
    font-size:60px;
    font-weight:800;
    letter-spacing:3px;
}

.hero p{
    font-size:20px;
    margin-top:10px;
}
.btn img{max-width: 23px;}
.btn{
    display:flex;
    padding:10px 30px;
    border-radius:6px;
    text-decoration:none;
    font-weight:600;
    align-items: center;
    gap:10px;
    width: fit-content;
}
.hero_btn{
    display: flex;
    column-gap: 20px;
    justify-content: center;
     margin:30px 0 0;
}
.btn-green{ background:#1f9b49; color:#fff; }
.btn-blue{ background:#19489d; color:#fff; }
.btn-red{ background:#a21c12; color:#fff; }
.btn-apple{ background:#bd3448; color:#fff; }

/* ABOUT */
.about_outer {
	background: #141824;
	background: radial-gradient( ellipse at center, #141824 0%, #111420 45%, #151825 100% );
}
.section{
    padding:80px 0;
}
.about_outer .section-title{
    text-align: left;
}
.section-title{
    font-size:36px;
    font-weight:700;
    margin-bottom:15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #3b404d;
    text-align: center;
    letter-spacing: 1px;
}
.about_img {
	width: 30%;
}
.about{
    display:flex;
    gap:40px;
    align-items:center;
}

.about img{
    width:320px;
    border-radius:10px;
}

.about-text {
	max-width: 600px;
	width: 100%;
}

/* LISTEN */
.listen_outer{
  border-top: 1px solid #232634;  
  border-bottom: 1px solid #232634;  
  background: radial-gradient( ellipse at center, #161927 0%, #101521 45%, #0d111a 100% );
}
.listen_outer .section-title {
	border: none;
	text-align: center;
}
.btn_list{
    display: flex;
    column-gap: 20px;
    justify-content: center;
}
.player {
	background: #202021;
	padding: 20px;
	border-radius: 0;
	display: flex;
	align-items: center;
	gap: 20px;
	max-width: 650px;
	margin: 0 auto 30px;
	border: 20px solid #12141d;
}

.player-bar{
    flex:1;
    height:6px;
    background:#333;
    border-radius:5px;
    position:relative;
}

.player-bar::after{
    content:"";
    position:absolute;
    width:40%;
    height:100%;
    background:#1db954;
    border-radius:5px;
}
.play_bar {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 10px;
}
.volume_side {
	width: 30%;
}
.volume-bar {
	height: 6px;
	background: #333;
	border-radius: 5px;
	position: relative;
	width: 100%;
}
.volume_side {
	width: 30%;
	display: flex;
	align-items: center;
	gap: 10px;
}
.section.listen_outer img {
	max-width: 27px;
}
/* VIDEOS */

.my_videos,.tour_dates_outer{
    border-top: 1px solid #232634;  
    border-bottom: 1px solid #232634;  
    background: radial-gradient( ellipse at center, #161927 0%, #101521 45%, #0d111a 100% );  
}
.my_videos .section-title {
	text-align: center;
	margin-bottom: 30px;
}
.video-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}

.video-item{
    position:relative;
}

.video-item img{
    width:100%;
    border-radius:10px;
}

.play-btn a{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
/*    background:rgba(255,255,255,0.2);*/
    width:60px;
    height:60px;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:25px;
    border: 1px solid #fff;
    z-index: 11;
    cursor: pointer;
}
.video-item::after {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
	background: #000;
	opacity: 0.3;
    bottom: 7px;
    border-radius: 10px;
}
.play-btn img {
	max-width: 24px;
    border-radius: 0;
}
/* TOUR TABLE */

table{
    width:100%;
    border-collapse:collapse;
    margin-top: 20px;
}

th, td{
    padding:10px;
    text-align:center;
    border:1px solid rgba(255,255,255,0.1);
    font-size: 16px;
}
td:last-child{
    text-align: center;
}
th{
    background:#10141e;
}

/* SHOP */

.shop-grid {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 40px;
	justify-content: center;
	max-width: 800px;
	margin: 0 auto;
}
.shop-item{
    text-align:center;
}

.shop-item img{
    width:100%;
    max-width:300px;
    border-radius:10px;
}
td .btn.btn-blue {
	margin: 0 auto;
}
.shop-grid .shop-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}
.shop_img {
	width: 100%;
	text-align: center;
}
    .shop_img img {
	aspect-ratio: 1/1;
	object-fit: cover;
}
.section.shop_outer {
	background: radial-gradient( ellipse at center, #141824 0%, #111420 45%, #151825 100% );
}
.section.shop_outer .section-title {
	margin-bottom: 30px;
}
/* CONTACT */
.section.contact.contact_outer {
	border-top: 1px solid #232634;
	border-bottom: 1px solid #232634;
	background: radial-gradient( ellipse at center, #161927 0%, #101521 45%, #0d111a 100% );
}
.contact{
    text-align:center;
}

.contact form{
    max-width:500px;
    margin:20px auto;
}

.contact input, .contact textarea {
	width: 100%;
	padding: 12px;
	margin-bottom: 15px;
	border: none;
	border-radius: 6px;
	background: #212431;
	color: #fff;
	font-size: 16px;
	resize: none;
	outline: none !important;
}

.contact button {
	padding: 12px 30px;
	border: none;
	border-radius: 6px;
	background: #2d6cdf;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
    cursor: pointer;
}

/* RESPONSIVE */

@media(max-width:992px){
    .about{
        flex-direction:column;
        text-align:center;
    }

    .video-grid{
        grid-template-columns:1fr 1fr;
    }
}

@media(max-width:600px){
    .hero h1{
        font-size:36px;
    }

    .video-grid{
        grid-template-columns:1fr;
    }

    .shop-grid{
        grid-template-columns:1fr;
    }
    .hero_btn {
	flex-wrap: wrap;
	gap: 20px;
}
    .btn_list {
	flex-wrap: wrap;
	gap: 14px;
}
    .hero_btn a {
	padding: 10px 15px;
	width: 210px;
	font-size: 14px;
}
    .btn_list a{
	padding: 10px 15px;
	width: 180px;
	font-size: 14px;
}
    .about_img {
	width: 100%;
}
    .about-text {
	text-align: left;
}
    .section-title {
	font-size: 28px;
}
.player {
	padding: 10px;
	margin: 0 auto 30px;
	border: 10px solid #12141d;
}
    th, td {
	padding: 4px;
	text-align: center;
	border: 1px solid rgba(255,255,255,0.1);
	font-size: 12px;
}
td .btn.btn-blue {
	margin: 0 auto;
	padding: 5px;
	font-size: 10px;
}
.section {
	padding: 60px 0;
}

}
 